D4Science Infrastructure - Incident #9292

Spam from socialnetworking-d-d4s.d4science.org?
Jul 17,2017 03:58 PM - Tommaso Piccioli

Status: Closed Start date: Jul 17, 2017
Priority: High Due date:

Assignee: Costantino Perciante % Done: 100%
Category: Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description
Something or someone is trying to send mail to statistical. manager@isti.cnr.it from socialnetworking-d-d4s.d4science.org

History

#1 - Jul 17,2017 03:59 PM - Tommaso Piccioli

Jul 13 15:50:09 smtp-relay-0 postfix/smtp[2922]: 5SF9AD6065C: to=statistical. manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587,
delay=0.3, delays=0.02/0.02/0.24/0.03, dsn=5.1.1, status=bounced (host smtp.isti.cnr.itf{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 13 15:55:40 smtp-relay-0 postfix/smtp[3101]: E46686065E: to=statistical.manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587, delay=90,
delays=0.01/29/60/0.03, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 13 15:55:44 smtp-relay-0 postfix/smtp[3112]: CCE8CB6066A: to=statistical.manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587,
delay=31, delays=0.01/0.15/30/0.03, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 13 15:56:12 smtp-relay-0 postfix/smtp[2918]: 54E006065A: to=statistical.manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587, delay=60,
delays=0.02/0/60/0.02, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 13 16:46:15 smtp-relay-0 postfix/smtp[4684]: 5SDA3560652: to=statistical.manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587,
delay=0.37, delays=0.03/0.02/0.23/0.09, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 13 16:47:15 smtp-relay-0 postfix/smtp[4683]: DOC4060668: to=statistical. manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587,
delay=59, delays=0.01/29/30/0.03, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 13 17:15:49 smtp-relay-0 postfix/smtp[5669]: EAEB46066A: to=statistical. manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587,
delay=29, delays=0.01/28/0.74/0.03, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 13 17:15:49 smtp-relay-0 postfix/smtp[5655]: 7BE696065B: to=statistical.manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587,
delay=31, delays=0.02/0/31/0.04, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 13 18:32:51 smtp-relay-0 postfix/smtp[8047]: 79E926065E: to=statistical. mnanager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587, delay=90,
delays=0.01/29/60/0.03, dsn=5.1.1, status=bounced (host smtp.isti.cnr.itf{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 13 18:34:23 smtp-relay-0 postfix/smtp[8062]: 03E126065F: to=statistical.manager@isti.cnr.it, relay=smtp.isti.cnr.it[194.119.192.19]:587, delay=60,
delays=0.01/0/60/0.02, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 13 18:50:24 smtp-relay-0 postfix/smtp[8623]: 82C8F6065C: to=statistical.manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587,
delay=0.3, delays=0.02/0.02/0.24/0.02, dsn=5.1.1, status=bounced (host smtp.isti.cnr.itf{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 17 14:38:27 smtp-relay-0 postfix/smtp[12828]: D2CA06065F: to=statistical. manager@isti.cnr.it, relay=smtp.isti.cnr.it[194.119.192.19]:587,
delay=0.33, delays=0.01/0.02/0.23/0.07, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 17 14:48:28 smtp-relay-0 postfix/smtp[13181]: 646F96065C: to=statistical.manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587,
delay=60, delays=0.02/0.02/60/0.05, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

Jul 17 14:52:17 smtp-relay-0 postfix/smtp[13336]: E652A60663: to=statistical.manager@isti.cnr.it, relay=smtp.isti.cnr.it{194.119.192.19]:587,
delay=47, delays=0.01/17/30/0.06, dsn=5.1.1, status=bounced (host smtp.isti.cnr.it{194.119.192.19] said: 550 5.1.1 unknown or illegal user:
statistical.manager@isti.cnr.it (in reply to RCPT TO command))

#2 - Jul 17,2017 04:00 PM - Tommaso Piccioli
- Assignee changed from _DNET-TEAM to Costantino Perciante

#3 - Jul 17,2017 04:05 PM - Costantino Perciante

- Status changed from New to In Progress
- % Done changed from 0 to 100

The user statistical.manager in dev was using that email, and a lot of messages were addressed to this user (thus, to that email). | have just removed
the user from the portal

#4 - Jul 17,2017 04:05 PM - Costantino Perciante

- Status changed from In Progress to Feedback

#5 - Jul 17, 2017 04:05 PM - Costantino Perciante
- Status changed from Feedback to Closed
